
Gisaf - Support #13422

Gisaf is not working

25/12/2021 15:49 - Selvarani C

Status: Closed Start date: 25/12/2021

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Hi Philippe,

Gisaf is not connecting to server.

I have attached the screen shot of the error message.

Please check it.

Thanks.

History

#1 - 27/12/2021 15:41 - Selvarani C

- Assignee set to Philippe May

#2 - 27/12/2021 15:48 - Giulio Di Anastasio

To Selvarani:

Please do not write "Gisaf not working" as a title of ticket, but mention the type of error: in this case it should be something like "Cannot connect to the

server (Bad Gateway)", so that when Philippe reads the ticket, he will have a idea of the problem just only reading the title...

To Philippe: please correct me if I am wrong

On another note: I tied to connect from home, and I got "502 Bad Gateway - nginx"

Hope this helps

Thanks

Giulio

#3 - 27/12/2021 16:08 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

I just came to CSR office. Thanks Giulio: "not working" is not helpful.

There was a shutdown last Saturday (Selvarani told and Vijay confirmed), maybe for battery maintenance. I found the server was OFF... Please,

Selvarani, have a quick look in case the server does not respond at all (the 502 error shown in the web browsers is a symptom).

I started the server, and had to run a basic "fsck" (Linux partition standard repair tool) on /dev/sdd2.

All good now.
#4 - 29/12/2021 11:59 - Philippe May

- Status changed from Resolved to Closed
